
Smart Proxy - Feature #757

replace the default 404 page

03/17/2011 04:19 PM - Ohad Levy

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/24/2011 04:05 PM - Ohad Levy

- Target version set to 0.2

#2 - 05/26/2011 10:23 AM - Ohad Levy

- Target version deleted (0.2)

#3 - 03/15/2016 03:36 AM - Ohad Levy

- Status changed from New to Resolved

I believe this is no longer relevant, as we now render app/views/common/404.html.erb
